{
  "pages": [
    "pages/login/login",
    "pages/index/index",
    "pages/my/my",
    "pages/logs/logs",
    "pages/register/register",
    "pages/roomDetail/roomDetail",
    "pages/openLockLog/openLockLog",
    "pages/permissions/permissions",
    "pages/bindLock/bindLock",
    "pages/personManger/personManger",
    "pages/addperson/addperson",
    "pages/updateWord/updateWord",
    "pages/modelselection/modelselection",
    "pages/Bluetooth1/Bluetooth1",
    "pages/changeLock/changeLock",
    "pages/Bluetooth/Bluetooth",
    "pages/selectPersonnel/selectPersonnel",
    "pages/addBlueButton/addBlueButton",
    "pages/userbluetoothUnlock/userbluetoothUnlock",
    "pages/indexUser/indexUser",
    "pages/config/config",
    "pages/rentDetail/rentDetail",
    "pages/rentManagement/rentManagement",
    "pages/paymentInterface/paymentInterface"
  ],
  "subPackages": [
    {
      "root": "pagesA",
      "pages": [
        "forgetpasswoed/forgetpasswoed",
        "installLock/installLock",
        "passwordList/passwordList",
        "facepeople/facepeople",
        "faceinfo/faceinfo",
        "selectFace/selectFace",
        "newconstructionitem/newconstructionitem",
        "activatePayment/activatePayment"
      ]
    }
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#02BFFF",
    "navigationBarTitleText": "智慧公寓管理系统",
    "navigationBarTextStyle": "white"
  },
  "plugins": {
    "myPlugin": {
      "version": "1.7.1",
      "provider": "wx8c85a8eeaad80bbf"
    }
  },
  "tabBar": {
    "color": "#333",
    "selectedColor": "#00C1D1",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "./static/home1.png",
        "selectedIconPath": "./static/home.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/my/my",
        "iconPath": "./static/my1.png",
        "selectedIconPath": "./static/my.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {
    "van-button": "./components/dist/button/index",
    "van-field": "./components/dist/field/index",
    "van-search": "./components/dist/search/index",
    "van-card": "./components/dist/card/index",
    "van-datetime-picker": "./components/dist/datetime-picker/index",
    "van-cell": "./components/dist/cell/index",
    "van-cell-group": "./components/dist/cell-group/index",
    "van-popup": "./components/dist/popup/index",
    "van-radio": "./components/dist/radio/index",
    "van-radio-group": "./components/dist/radio-group/index",
    "van-dialog": "./components/dist/dialog/index",
    "van-sidebar": "./components/dist/sidebar/index",
    "van-sidebar-item": "./components/dist/sidebar-item/index",
    "van-steps": "./components/dist/steps/index",
    "van-action-sheet": "./components/dist/action-sheet/index",
    "van-tree-select": "./components/dist/tree-select/index",
    "van-tab": "./components/dist/tab/index",
    "van-tabs": "./components/dist/tabs/index",
    "van-empty": "./components/dist/empty/index",
    "van-icon": "./components/dist/icon/index",
    "van-image": "./components/dist/image/index"
  },
  "onReachBottomDistance": 100,
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于获取蓝牙连接"
    }
  },
  "requiredPrivateInfos":[
    "getLocation"
  ],
  "lazyCodeLoading": "requiredComponents",
  "sitemapLocation": "sitemap.json"
}